View Single Post
  #2  
Old 12-05-2019, 03:11 PM
berdmann berdmann is offline
VanDyke Technical Support
 
Join Date: Aug 2017
Posts: 441
Hi SimonHF,

According to the screen shot you attached, it appears that you are actually running SecureCRT 8.5.4 on Ubuntu 19.10, which is not a supported platform for that version.

SecureCRT 8.7 beta 1 is, however, supported on Ubuntu 19.10. You can download SecureCRT 8.7 beta 1 using the following link:

https://www.vandyke.com/cgi-bin/rele...curecrt&beta=1
__________________
Thanks,
--Brittney

VanDyke Software
Technical Support
support@vandyke.com
(505) 332-5730

Last edited by berdmann; 12-05-2019 at 03:19 PM.
Reply With Quote